Page MenuHomePhabricator

Run reader survey in multiple languages - German
Closed, ResolvedPublic

Description

TODO

  • [Florian] Fix sampling rate
  • [Nathaniel] Make sure the ID is prefilled in the surveys.

Code

'enabled' => true,
'name' => 'Reader-segmentation-3-de-main',
'type' => 'external',
'description' => 'Reader-segmentation-1-description', // (blank)
'link' => 'Reader-segmentation-3-link', // https://docs.google.com/forms/d/e/1FAIpQLSf0vEO_v69JJslWAJt3zRZK6IS5AVIY-UvUjg93L1Zfm13Vhg/viewform?hl=de
'question' => 'Reader-segmentation-3-message', // Beantworten Sie drei Fragen und helfen Sie so mit, Wikipedia zu verbessern.
'privacyPolicy' => 'Reader-segmentation-3-privacy', //Umfragedaten werden von externem Dienstleister bearbeitet. Datenschut.
'coverage' => 0.2, // 1 out of 5
'platforms' => [
        'desktop' => [ 'stable' ],
        'mobile' => [ 'stable' ],
],
'instanceTokenParameterName' => 'entry.901222064',

Event Timeline

leila created this task.Jun 19 2017, 11:07 AM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptJun 19 2017, 11:07 AM
leila removed a project: Epic.Jun 19 2017, 11:13 AM
flemmerich updated the task description. (Show Details)Jun 19 2017, 12:16 PM
schana updated the task description. (Show Details)Jun 19 2017, 12:43 PM
leila added a comment.Jun 20 2017, 7:11 AM

@Lyzzy can you notify your community about the survey launch on June 22? More details. Please let us know here once you do this with a link to the place the notification has gone to. thanks! :)

leila renamed this task from [Not Ready] Run reader survey in multiple languages - German to Run reader survey in multiple languages - German.Jun 20 2017, 7:11 AM
leila added a comment.Jun 22 2017, 6:48 AM

great. thanks @Lyzzy . I'll check that page from time to time (with my limited German capacity;) but please do keep us posted if a discussion pops up that we shouldn't miss. :)

leila moved this task from Staged to In Progress on the Research board.Jun 22 2017, 6:48 AM

Hi Leila, on the form's second page there is a non-resolved variable. It appears as "Um Ihre Antwort abzuschicken, klicken Sie bitte auf die "[[[NAME_OF_BUTTON]]]"-Schaltfäche am Ende dieser Seite." Could someone fix it?

@Lyzzy, it should be fixed now. I replaced the term with "Senden" which is what the user sees. Thanks for catching it.

@Lyzzy the survey is now stopped. Feel free to share the following message or a modified version of it with your community. :)

This survey run for a week and it ended at around 2320 UTC on 2017-06-29. We have received more than 34,000 responses from your language and we will start analyzing the results on 2017-07-03. We will update the status when more information becomes available. Thank you for working with us to make this survey happen. :)

leila closed this task as Resolved.Jun 29 2017, 11:33 PM